こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

Ver.27アップグレード版インストールについて

昨年までVer.25にイラスト版で使用していたのですが、今年はVer.27アップグレード乗換え版をインストールしたのですが、使用するためにダブルクリックすると以下の表示が出で使用することができません。再度、インストールしてもだめです。
どなたか教えてください。
コンピューターに api-ms-win-crt-runtime-1-1-0.dllがないため、プログラムを開始できません。この問題を解決するためには、プログラムを再インストールしてみてください。

※OKWAVEより補足:「株式会社筆まめの製品・サービス」についての質問です。

投稿日時 - 2016-12-24 09:50:10

QNo.9272313

すぐに回答ほしいです

質問者が選んだベストアンサー

「Visual Studio 2015 の Visual C++ 再頒布可能パッケージ」をダウンロード、インストールしてください。
https://www.microsoft.com/ja-JP/download/details.aspx?id=48145

PCが32bit版の場合は
vc_redist.x86.exe

PCが64bit版の場合は
vc_redist.x86.exe
vc_redist.x64.exe
両方インストール。

参考
http://okwave.jp/qa/q9267437.html

投稿日時 - 2016-12-24 10:06:36

ANo.2

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(3)

ANo.3

こちらをお試しください
https://fudemame.net/support/support/product/fude27/faq/7149.html

投稿日時 - 2016-12-24 10:42:13

お礼

ありがとうございました。
無事解決しました。

投稿日時 - 2017-01-08 09:15:03

>api-ms-win-crt-runtime-1-1-0.dllがないため、プログラムを開始できません

この手の質問沢山あります。
質問者さんの、環境がわからないので、ご自分で検索して
ご自分の環境に応じた解決方法をお試しください。

また、筆まめのホームページにも載っていますのでこちらも参考に
してください。

投稿日時 - 2016-12-24 10:05:27

あなたにオススメの質問